CERCA
PER MODELLO
FullScreen Chatbox! :)

Utente del giorno: carotix con ben 8 Thanks ricevuti nelle ultime 24 ore
Utente della settimana: carotix con ben 23 Thanks ricevuti negli ultimi sette giorni
Utente del mese: carotix con ben 80 Thanks ricevuti nell'ultimo mese

Pagina 468 di 520 primaprima ... 368418458466467468469470478518 ... ultimoultimo
Ultima pagina
Visualizzazione dei risultati da 4,671 a 4,680 su 5200
Discussione:

[ROM][AOSPA-JB 4.4] ParanoidAndroid 4+

Se questa discussione ti è stata utile, ti preghiamo di lasciare un messaggio di feedback in modo che possa essere preziosa in futuro anche per altri utenti come te!
  1. #4671
    Androidiano L'avatar di guly88


    Registrato dal
    Nov 2012
    Messaggi
    150

    Ringraziamenti
    64
    Ringraziato 4 volte in 4 Posts
    Predefinito

    ma nessuno?!

  2.  
  3. #4672
    Androidiano VIP L'avatar di vincent90


    Registrato dal
    Dec 2011
    Località
    Roma
    Messaggi
    2,163
    Smartphone
    Galaxy S2, Nexus 7, Nexus 4

    Ringraziamenti
    124
    Ringraziato 569 volte in 547 Posts
    Predefinito

    Quote Originariamente inviato da guly88 Visualizza il messaggio
    questa sera ho inavvertitamente aggiornato un programma e mi si è scombinato il cell, allora ho fatto per reinstallare tut isto che avevo PA e gapps sul dispositivo, ma al momento dell'intsllazione quando faccio partire il caricamento di PA mi installa il programma ma compare Warning: No File Context =/ ...come mai? io sul cell ho pa_mako-3.99 RC2

    Help
    Non ho capito molto bene; però prova a fare wipe system, dalvik e cache da recovery e a riflashare ROM e gapps; se cosi non va fai anche il wipe data e riflasha..se non va neanche in questo modo collegalo al toolkit e usa la funzione flash stock ROM + unroot; nella seconda e terza alternativa perdi i dati però non si può fare niente di diverso

  4. Il seguente Utente ha ringraziato vincent90 per il post:

    guly88 (14-04-14)

  5. #4673
    Androidiano


    Registrato dal
    Oct 2011
    Messaggi
    178

    Ringraziamenti
    6
    Ringraziato 23 volte in 22 Posts
    Predefinito

    Quote Originariamente inviato da guly88 Visualizza il messaggio
    questa sera ho inavvertitamente aggiornato un programma e mi si è scombinato il cell, allora ho fatto per reinstallare tut isto che avevo PA e gapps sul dispositivo, ma al momento dell'intsllazione quando faccio partire il caricamento di PA mi installa il programma ma compare Warning: No File Context =/ ...come mai? io sul cell ho pa_mako-3.99 RC2

    Help
    È la stessa cosa successa a me partendo da stock... Secondo me hanno caricato una beta danneggiata

    Inviato dal mio Nexus 4 usando Androidiani App

  6. #4674
    Androidiano


    Registrato dal
    Apr 2012
    Messaggi
    53

    Ringraziamenti
    2
    Ringraziato 1 volta in 1 Post
    Predefinito

    Sono rimasto indietro, ho la 4.0 beta5 (già kitkat) per mettere 4.2 beta 4 devo fare wipe di cache, dalvik e basta vero?

  7. #4675
    Androidiano L'avatar di M1rr0r


    Registrato dal
    May 2011
    Messaggi
    220

    Ringraziamenti
    18
    Ringraziato 27 volte in 25 Posts
    Predefinito

    Quote Originariamente inviato da Blackmoon Visualizza il messaggio
    Sono rimasto indietro, ho la 4.0 beta5 (già kitkat) per mettere 4.2 beta 4 devo fare wipe di cache, dalvik e basta vero?
    Si fai i 2 wipe, poi flashi ROM e gapps

  8. #4676
    Androidiano


    Registrato dal
    Apr 2012
    Messaggi
    53

    Ringraziamenti
    2
    Ringraziato 1 volta in 1 Post
    Predefinito

    Grazie!!

  9. #4677
    Androidiano L'avatar di guly88


    Registrato dal
    Nov 2012
    Messaggi
    150

    Ringraziamenti
    64
    Ringraziato 4 volte in 4 Posts
    Predefinito

    Quote Originariamente inviato da vincent90 Visualizza il messaggio
    Non ho capito molto bene; però prova a fare wipe system, dalvik e cache da recovery e a riflashare ROM e gapps; se cosi non va fai anche il wipe data e riflasha..se non va neanche in questo modo collegalo al toolkit e usa la funzione flash stock ROM + unroot; nella seconda e terza alternativa perdi i dati però non si può fare niente di diverso
    Ti ringrazio, sono riuscita a ripristinare Paranoid, resta però l'incompatibilità attuale con alcune app - immagino a seguito di loro aggiornamenti - e quindi potrebbe essere giunto per me il momento di passare alla versione 4 di paranoid ...funziona bene, la consigliereste rispetto alla 3.99? grazie

  10. #4678
    Androidiano VIP L'avatar di vincent90


    Registrato dal
    Dec 2011
    Località
    Roma
    Messaggi
    2,163
    Smartphone
    Galaxy S2, Nexus 7, Nexus 4

    Ringraziamenti
    124
    Ringraziato 569 volte in 547 Posts
    Predefinito

    Quote Originariamente inviato da guly88 Visualizza il messaggio
    Ti ringrazio, sono riuscita a ripristinare Paranoid, resta però l'incompatibilità attuale con alcune app - immagino a seguito di loro aggiornamenti - e quindi potrebbe essere giunto per me il momento di passare alla versione 4 di paranoid ...funziona bene, la consigliereste rispetto alla 3.99? grazie
    Io l'ho provata e siccome mancano alcune di quelle features di personalizzazione che c'erano sulla 3.99 sono passato alla slim..sentì che ti dice chi ce l'ha ancora e magari provala; in ogni caso per passare da ROM su base 4.3 ( come la PA 3.99) a ROM basate su 4.4 (come la PA 4 o la slimkat) di mettere prima la factory image con il toolkit usando la funzione flash stock ROM + unroot

  11. Il seguente Utente ha ringraziato vincent90 per il post:

    guly88 (14-04-14)

  12. #4679
    Baby Droid


    Registrato dal
    Jun 2012
    Messaggi
    24

    Ringraziamenti
    4
    Ringraziato 8 volte in 7 Posts
    Predefinito

    Quote Originariamente inviato da guly88 Visualizza il messaggio
    Ti ringrazio, sono riuscita a ripristinare Paranoid, resta però l'incompatibilità attuale con alcune app - immagino a seguito di loro aggiornamenti - e quindi potrebbe essere giunto per me il momento di passare alla versione 4 di paranoid ...funziona bene, la consigliereste rispetto alla 3.99? grazie
    la versione 4 funziona bene, ha solo poche funzioni in più della stock (pie&peek e poco altro).....pian piano stanno implementando le features precedenti e nuove, solo che ci stanno mettendo parecchio...

    domani esce la nuova relase, questo è il change log da xda[Change Log] Paranoid Android [AOSPA] - xda-developers

  13. #4680
    Androidiano L'avatar di NexusZero


    Registrato dal
    Sep 2013
    Messaggi
    85
    Smartphone
    Nexus 4

    Ringraziamenti
    11
    Ringraziato 11 volte in 9 Posts
    Predefinito

    Quote Originariamente inviato da matte844 Visualizza il messaggio
    la versione 4 funziona bene, ha solo poche funzioni in più della stock (pie&peek e poco altro).....pian piano stanno implementando le features precedenti e nuove, solo che ci stanno mettendo parecchio...

    domani esce la nuova relase, questo è il change log da xda[Change Log] Paranoid Android [AOSPA] - xda-developers
    su google+ hanno detto che per questa settimana salta.. https://plus.google.com/+ParanoidAndroidCorner/posts

Pagina 468 di 520 primaprima ... 368418458466467468469470478518 ... ultimoultimo
Ultima pagina

Permessi di invio

  • Non puoi inserire discussioni
  • Non puoi inserire risposte
  • Non puoi inserire allegati
  • Non puoi modificare i tuoi messaggi
  •  
Torna su
Privacy Policy